@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Urris

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#urris #tabLeft h2 {
	font-size: 110%;
	line-height:110%;
	font-weight: bolder;
}

#urris #tabRight h2 {
	font-size: 100%;
	line-height:100%;
}

#urris #tabLeft .tabBody .right,
#urris #tabRight .tabBody .right {
	line-height: 140%;
}

/* ----------------------------------------------
   Index Tab Panel Common
---------------------------------------------- */

#urris #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}

/* ----------------------------------------------
   Index Tab Panel Left
---------------------------------------------- */

#urris #tabLeft {
	padding-left: 32px;
}

#urris #tabLeft .tabBox {
	background: url(/urris/img/ind_tab_bg1-1.gif);
	width: 455px;
	margin-bottom: 21px;
}

#urris #tabLeft .tabHead {
	background: #FCFAEB url(/urris/img/ind_tab_line1.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#urris #tabLeft h2 {
	background: url(/urris/img/ind_tab_head.gif) no-repeat;
	padding: 7px 0 2px 12px;
}

#urris #tabLeft h2 a {
	width:75%;
}

#urris #tabLeft .tabBody {
	background: url(/urris/img/ind_tab_bg1-2.gif) no-repeat left bottom;
	padding: 3px 3px 7px 7px;
}

#urris #tabLeft .tabBody .wrap {
	width: 445px;
}

#urris #tabLeft .tabBody .left {
	background: url(/urris/img/ind_bg_dummy_l.gif) no-repeat;
	padding: 6px 6px;
}

#urris #tabLeft .tabBody .right {
/*	margin-top: 40px;*/
	width: 285px;
}

#urris #tabLeft .tabBody .right a {
	display: block;
	height: 96px;
	vertical-align: middle;
	cursor: pointer !important;
	cursor: hand;
}

#urris #tabLeft .tabBody .right span {
	padding-top: 30px;
	display: block;
}

#urris #tabLeft .tabBody .right span.lineOne {
	padding-top: 38px;
}


/* ----------------------------------------------
   Index Tab Panel Right
---------------------------------------------- */

#urris #tabRight {
	padding:22px 32px 0px 0px;
}

#urris #tabRight .tabBox {
	background: url(/urris/img/ind_tab_bg2-1.gif);
	width: 312px;
	margin: 0px;
}

#urris #tabRight .tabHead {
	background: url(/urris/img/ind_tab_line2.gif) no-repeat left top;
}

#urris #tabRight .tabBody {
	background: url(/urris/img/ind_tab_bg2-2.gif) no-repeat left bottom;
	padding: 3px 3px 4px 7px;
}

#urris #tabRight #last .tabBody {
	background: url(/urris/img/ind_tab_bg2-3.gif) no-repeat left bottom;
}

#urris #tabRight .tabBody .wrap {
	width: 302px;
}

#urris #tabRight .tabBody .left {
	background: url(/urris/img/ind_bg_dummy_r.gif) no-repeat;
	padding: 3px 3px;
	margin: 8px 0px;
}

#urris #tabRight .tabBody .right {
/*	margin-top: 40px;*/
	width: 195px;
}

#urris #tabRight .tabBody .right  h2 {
	margin-top: 10px;
}

#urris #tabRight .tabBody .right  h2 img{
	vertical-align: middle;
	margin-right:5px;
}

#urris #tabRight .tabBody .right  h2  a,
#urris #tabRight .tabBody .right  h2  a:link,
#urris #tabRight .tabBody .right  h2  a:visited,
#urris #tabRight .tabBody .right  h2  a:hover {
	color: #8D1983;
}


#urris #tabRight .tabBody .right p a {
	display: block;
	height: 58px;
	vertical-align: middle;
	cursor: pointer !important;
	cursor: hand;
}

#urris #tabRight .tabBody .right span {
	padding-top: 7px;
	display: block;
}


/* ----------------------------------------------
   Contents
---------------------------------------------- */

.urrisChild h2 {
	border-bottom: 1px solid #8D1B83;
}

.urrisChild #mainBody h3 {
	border-left: 9px solid #DAB5D8;
	background-color: #F5EAF4;
	margin-bottom: 6px;
}

.urrisChild #mainBody h3 span {
}

.urrisChild #mainBody .grayBack {
	border-top: 1px solid #8D1B83;
}

.urris04 table{
 	font-size:100%;
}

.urris04 td{
	padding:1em 0em 0em 1em;
	vertical-align:top;
}

#urris table#ruletable{
	width:594px;
	margin-top:20px;
	border:0px;
	font-size:100%;
	
}

#urris #ruletable td{
	vertical-align:top;
	border:0px;
}

#urris #ruletable p {
	text-indent:1em;
}


#urris table.ruletable_s{
	margin:0px;
	padding:0px;
	border:0px;
	border-collapse:collapse;
	font-size:100%;
}

#urris .ruletable_s td{
	padding-right:0.8em;
}
